# 编译输出
/bin
/app

# 开发环境数据
/data
*.db

# 日志文件
/logs
*.log

# IDE 文件
.idea/
.vscode/
*.swp
*.swo

# 依赖管理
/vendor

# 临时文件
/tmp

.idea
vendor
logs
*build*
debug
dist

*_deleted*
./wechat
/wechat

# 开发环境配置文件
configs/config.dev.yaml
